h1 {
  color: blue;
  position: fixed;
  left: 47%;
  font-family: "Comic Sans MS", "Comic Sans", cursive;
}

h2 {
    color: red;
    position: absolute;
    width: 50%;
	height:25%;
    top: 35%;
    left: 25%;

    font-family: "Comic Sans MS", "Comic Sans", cursive;
}

h3{
    font-family: "Comic Sans MS", "Comic Sans", cursive;
    position: absolute;
    width: 13%;
	height:15%;
	top: 0%;
	left: 1%;
	text-align:center;
}

.box {
    position: absolute;
	
}

.opaque{
    width: 60%;
	height:31%;
	top: 30%;
	left: 20%;
	background-color: #ffffff;
	opacity: 0.8;
}

.opaque2{
    width: 15%;
	height:25%;
	top: 0%;
	left: 0%;
	background-color: #ffffff;
	opacity: 0.8;
	z-index:-1;
}

.button{
    text-align: center;
}

.button1 {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    position: absolute;
    width: 10%;
	height:5%;
	top: 70%;
	left: 45%;
}

.button2 {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    position: absolute;
    width: 10%;
	height:5%;
	top: 17%;
	left: 2%;
}

input {
    position: absolute;
    top:12%;
    left:2.5%;
}

@font-face {
  font-family: 'Comic Sans MS';
  src: url("comici.ttf");
}

body {
    background-image: url("https://image.shutterstock.com/z/stock-photo-man-jumping-over-impossible-or-possible-over-cliff-on-sunset-background-business-concept-idea-387365041.jpg");
    background-repeat: no-repeat;
    height: 100vh;
    background-size: cover;
}

